<!DOCTYPE html>
<html>
	<head lang="es">
		<meta charset="utf-8">
		<title>Django Api</title>
		<link href="https://fonts.googleapis.com/css?family=Oswald&display=swap" rel="stylesheet">
		<link href="https://fonts.googleapis.com/css?family=Caladea|Oswald&display=swap" rel="stylesheet">
       
        {% load static %}
        <link rel="stylesheet" href="{% static 'api/style.css' %}" type="text/css">
    </head>
    <body>
        <header class="encabezado" id="0">
            <h1>Users && Groups (M4)<br></h1>
        </header>
        <main>
            {% for user in list_result %}
                <section class="seccion" id="1">
                     <p><b>Id</b>: {{ user.id }}</p> 
                     <p><b>Title</b>: {{ user.title }}</p> 
                     <p><b>Content</b>: {{ user.body }}</p> 
                     <p><b>Date</b>: {{ user.created_at }}</p> 
                     </br>
                </section>
            {% endfor %}
            </div>
        </main>
    </body>
</html>
